Bug 469880 - (CVE-2008-4814) CVE-2008-4814 Adobe Reader: arbitrary code execution via unspecified JavaScript method
CVE-2008-4814 Adobe Reader: arbitrary code execution via unspecified JavaScri...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=critical,source=adobe,reported...
: Security
Depends On: 469916 469917 469918
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:09 EST by Josh Bressers
Modified: 2008-11-13 10:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 10:36:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-04 11:09:58 EST
Adobe Reader 8 contains an input validation error in a JavaScript method.
According to Adobe these flaws could result in arbitrary code execution
with the permissions of the user running Adobe Reader.
Comment 2 Tomas Hoger 2008-11-05 04:02:47 EST
Public now via upstream security bulletin:
  http://www.adobe.com/support/security/bulletins/apsb08-19.html
Comment 4 Red Hat Product Security 2008-11-13 10:36:40 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0974.html

Note You need to log in before you can comment on or make changes to this bug.